/* CSS Document */
body {
  background-color:#E3E9C7;
  background-image:url(http://www.aapimentao.com.br/novo/_img/fundo.jpg);
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  margin:0;
  padding:0;
  text-align:justify;
  position:relative;
}

p {
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  margin:5px;
  padding:0;
  text-align:justify;
}

div.detalheTopo {
  background:#FEDDA7;
  border-left:solid 1px #FFFFFF;
  border-right:solid 1px #FFFFFF;
  border-bottom:solid 1px #FFFFFF;
  width:946px;
  height:26px;
  margin:0px;
  padding:0px;
}

div.topo {
  background:url(../../_img/topo_fundo.jpg);
  border:solid 1px #FFFFFF;
  width:768px;
  height:104px;
  margin:0px;
  padding:0px;
}

div.menuLateral {
  background:#EDF0DB;
  border:solid 1px #FFFFFF;
  width:226px;
  margin:0px;
  padding:0px;
}
div.menuLateralEspaco {
  background:#EDF0DB;
  width:226px;
  height:40px;
  margin:0px;
  padding:0px;
}
div.menuLateralLink {
  background:#B5C673;
  border-bottom:solid 1px #FFFFFF;
  border-top:solid 1px #FFFFFF;
  width:226px;
  height:30px;
  margin:0px;
  padding:0px;
}

div.data {
  background:#B5C673;
  border:solid 1px #FFFFFF;
  width:216px;
  height:20px;
  margin:0px;
  padding:5px;
}

div.menu {
  background:#B5C673;
  border:solid 1px #FFFFFF;
  width:720px;
  height:30px;
  margin:0px;
  padding:0px;
}

div.menuPimentao {
  background:#E2F6C5;
  border-left:solid 1px #FFFFFF;
  border-right:solid 1px #FFFFFF;
  width:704px;
  height:30px;
  margin:0px;
  padding:8px;
  color:#000000;
}

div.menuCanela {
  background:#E2F6C5;
  border-left:solid 1px #FFFFFF;
  border-right:solid 1px #FFFFFF;
  width:704px;
  height:30px;
  margin:0px;
  padding:8px;
}

div.menuRio {
  background:#E2F6C5;
  border-left:solid 1px #FFFFFF;
  border-right:solid 1px #FFFFFF;
  width:704px;
  height:30px;
  margin:0px;
  padding:8px;
}

div.menuBorboletas {
  background:#E2F6C5;
  border-left:solid 1px #FFFFFF;
  border-right:solid 1px #FFFFFF;
  width:704px;
  height:30px;
  margin:0px;
  padding:8px;
}

div.menuFlora {
  background:#E2F6C5;
  border-left:solid 1px #FFFFFF;
  border-right:solid 1px #FFFFFF;
  width:704px;
  height:30px;
  margin:0px;
  padding:8px;
}
div.menuNascentes {
  background:#E2F6C5;
  border-left:solid 1px #FFFFFF;
  border-right:solid 1px #FFFFFF;
  width:704px;
  height:30px;
  margin:0px;
  padding:8px;
  color:#000000;
}

div.base {
  background:#FEDDA7;
  border:solid 1px #FFFFFF;
  width:944px;
  height:28px;
  margin:0;
  padding:0;
}

div.conteudo {
  background:#FFFFFF;
  border:solid 1px #FFFFFF;
  width:500px;
  margin:0px;
  padding:15px;
}

h1.tituloChamadas {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:700;
  color:#005400;
  margin-bottom:7px;
  margin-top:5px;
}

h1.tituloRio {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:700;
  color:#76A4D1;
  margin-bottom:2px;
  margin-top:5px;
}

h1.tituloCanela {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:700;
  color:#A7680E;
  margin-bottom:2px;
  margin-top:5px;
}

h1.tituloPimentao {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:700;
  color:#000000;
  margin-bottom:2px;
  margin-top:5px;
}

a {
  color:#A7680E;
  text-decoration:none;
  font-weight:bold;
}

a:hover {
  text-decoration:underline;
}

a.linkMenu {
  color:#000000;
  text-decoration:none;
  font-weight:bold;
  margin:5px;
}

a.linkMenu:hover {
  text-decoration:underline;
}

a.link10Nascentes {
  color:#286B04;
  font-size:14px;
  text-decoration:none;
  font-weight:bold;
  margin:5px;
}

a.link10Nascentes:hover {
  text-decoration:underline;
}


a.linkMenuP {
  color:#000000;
  text-decoration:none;
  font-weight:bold;
  margin:5px;
}

a.linkMenuP:hover {
  text-decoration:underline;
}

input, select, textarea {  
border: 1px #003333 solid; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color:#003333;
font-size: 10px; 
background-color:#EEEEEE;
}
.fotoAveMini { margin:0; padding:0; display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; vertical-align:top;}